@charset "UTF-8";
/* CSS Document */
/** code by webdevtrick ( https://webdevtrick.com ) **/
body {
 background-image: url("images/parchment_back2.png");
background-size: cover;
 margin: 0;
 padding: 0;
}
#container {
 align-content: center;
}
nav {
 margin: 15 0 0 0px;
 background-color: transparent;
 font-size:14px;
 line-height: 18px;
 font-family: arial;
}
nav ul {
 padding: 0;
 margin: 0;
 list-style: none;
 position: relative;
 } 
nav ul li {
 display:inline-block;
 background-color: transparent;
 }
nav a {
 display:block;
 padding:0 10px; 
 color:saddlebrown;
 font-size:20px;
 line-height: 35px;
 text-decoration:none;
}
nav a:hover { 
 background-color: blanchedalmond; 
}
nav ul ul {
 display: none;
 position: absolute; 
 top: 35px; 
} 
nav ul li:hover > ul {
 display:inherit;
} 
nav ul ul li {
 width:160px;
 float:none;
 display:list-item;
 position: relative;
}
nav ul ul ul li {
 position: relative;
 top:-60px; 
 left:230px;
}
nav ul ul li {
 border: 1px solid #fff;
} 
li > a:after { content:  ' ▼'; }
li > a:only-child:after { content: ''; }

